[ubuntu/groovy-proposed] libkf5kipi 4:20.04.3-1 (Accepted)

Rik Mills rik.mills88 at gmail.com
Sun Aug 9 17:31:14 UTC 2020


libkf5kipi (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update lintian overrides.

Date: 2020-08-02 22:34:30.214645+00:00
Signed-By: Rik Mills <rik.mills88 at gmail.com>
https://launchpad.net/ubuntu/+source/libkf5kipi/4:20.04.3-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list